Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase Properties

The properties of the ConfigBase class are listed below. For a complete list of ConfigBase class members, see the ConfigBase Members topic.

#### Public Instance Properties

Alias | Gets the AliasText for this instance.
ConfigSource | Returns the parent IConfigSource.
Name | Gets or sets the IConfig name. If set then it renames this config with the parent source.

#### See Also

ConfigBase Class | Nini.Config Namespace